Subject: bug#76550: 30.1; Test failure for fns-tests-collate-strings with musl libc

From: Eli Zaretskii <[email-masked]>
Date: Thu, 27 Feb 2025 15:11:16 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Thu, 27 Feb 2025 03:36:35 -0800
> Cc: [email-masked], [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > The reason I don't want this on the release branch as that this change
> > potentially affects every system, and fixing tests on the release
> > branch is low priority anyway (the test suite is something we develop
> > for our own needs, not for the users).  So would like to avoid an
> > unnecessary, if small, risk on the release branch, especially since
> > 30.1 has been released already.
> 
> FWIW, I don't see any risk with disabling this test on emacs-30.

Yes, that would be also good.  But I think Paul found a better
solution.